langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.duke_scholars_vivotypes.vivotype_display_title
    - taxonomy.vocabulary.duke_scholars_vivotypes
  module:
    - path
    - text
id: taxonomy_term.duke_scholars_vivotypes.default
targetEntityType: taxonomy_term
bundle: duke_scholars_vivotypes
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  vivotype_display_title:
    weight: 101
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
hidden: {  }
